[ShopAdvCfg]
AdvUrl=qqgame://openembedwebdialog:Caption=开通蓝钻贵族,Height=535,Width=500,URL=http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgamevip.qq.com%2Flz_pop_15%2Fpay_pop_all.html%3Frefer%3DIED.HALL.MYSHOP.AD%26ADTAG%3D+IED.HALL.MYSHOP.AD&appId=1001
AdvTip=专区游戏秀免费穿
